Page 1 of 1

What glibc version you are running?

Posted: 11 Apr 2008, 13:21
by Platyna
What glibc version you are running? You may check on:

RedHat like distros (Fedora, Mandriva, SuSE etc.):

Code: Select all

rpm -qa | grep glibc
Debian like distros (like Ubuntu):

Code: Select all

dpkg -l | grep libc
Slackware like:

Code: Select all

ls -1 /var/log/packages | grep glibc
No discussions, just the glibc version.

Regards.

Re: What glibc version you are running?

Posted: 30 Apr 2008, 22:12
by Inte
Gentoo:

Code: Select all

emerge -s glibc

Re: What glibc version you are running?

Posted: 01 May 2008, 01:13
by GonzoDark
I am now using 2.7

Ubuntu:

Code: Select all

locate libc-2

Re: What glibc version you are running?

Posted: 14 May 2008, 11:51
by Leo
I have version 2.7 too! :P

Re: What glibc version you are running?

Posted: 19 Jun 2008, 17:15
by maci
2.8 here

Re: What glibc version you are running?

Posted: 19 Jun 2008, 18:30
by Jaxad0127
maci wrote:2.8 here
Same here. I originally voted 2.7.

Re: What glibc version you are running?

Posted: 31 Mar 2009, 22:53
by niacc.edu
rpm -qa | grep glibc
glibc-devel-2.9-3.i386
glibc-headers-2.9-3.i386
glibc-2.9-3.i686
glibc-common-2.9-3.i386

Re: What glibc version you are running?

Posted: 04 Apr 2009, 11:12
by Alxe
[alex@arch ~] $ pacman -Q glibc
glibc 2.9-4

Re: What glibc version you are running?

Posted: 04 Apr 2009, 12:03
by octalot
This thread is a year old

Whatever decision was taken based on that vote, it will have been done a long time ago.

Re: What glibc version you are running?

Posted: 04 Apr 2009, 14:09
by Jaxad0127
octalot wrote:This thread is a year old

Whatever decision was taken based on that vote, it will have been done a long time ago.
Someone needs to edit the poll so we can change our vote, and also add any new versions since. This would be a place to keep up to date on what versions the community uses.